
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pentagramo.CSharp.Plugins", "Pentagramo.CSharp.Plugins.csproj", "{ABBF663F-8276-214F-061D-C83DB5ADC18B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pentagramo.CSharp", "Pentagramo.CSharp.csproj", "{56990AF2-0EF2-F34D-02D6-BD9520925769}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pentagramo.CSharp.Editor", "Pentagramo.CSharp.Editor.csproj", "{4CEFC727-83B0-8978-1D32-7AB9D6756F4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABBF663F-8276-214F-061D-C83DB5ADC18B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABBF663F-8276-214F-061D-C83DB5ADC18B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABBF663F-8276-214F-061D-C83DB5ADC18B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABBF663F-8276-214F-061D-C83DB5ADC18B}.Release|Any CPU.Build.0 = Release|Any CPU
		{56990AF2-0EF2-F34D-02D6-BD9520925769}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56990AF2-0EF2-F34D-02D6-BD9520925769}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56990AF2-0EF2-F34D-02D6-BD9520925769}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56990AF2-0EF2-F34D-02D6-BD9520925769}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CEFC727-83B0-8978-1D32-7AB9D6756F4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CEFC727-83B0-8978-1D32-7AB9D6756F4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CEFC727-83B0-8978-1D32-7AB9D6756F4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CEFC727-83B0-8978-1D32-7AB9D6756F4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
